import { StyleSheet } from 'react-native';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  smallText: {
    fontSize: getFontSize(14),
    color: '#3E6471'
  }
});
